
body {
    background-image: url("../img/background@1X.png");
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
}

.page-wrapper {
    font-family: Verdana;
    color: white;
    width: 1064px;
    margin: 0 auto;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}

.header {
    padding: 37px 0;
}

.logo-text:hover {
    color: #F26522;
}

.logo-link {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    float: left;
}

.logo-img, .logo-text {
    display: inline-block;
}

.logo-item {
    font-size: 29px;
    font-weight: bold;
    display: block;
}

.logo-small {
    font-size: 18px;
    font-weight: bold;
    display: block;

}

.text {
    float: right;
    font-size: 18px;
}

.cards-item {
    float: left;
    margin-right: 68px;
    margin-bottom: 44px;
}

.cards-item:hover .pop-up {
    bottom: 0;
}

.card-link {
    text-decoration: none;
    display: inline-block;
    color: white;
}

.card-img-wrapper {
    position: relative;
    margin-bottom: 17px;
    overflow: hidden;
}

.pop-up {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #F26522;
    height: 63px;
    bottom: -63px;
    transition: bottom 200ms ease;
}

.hover {
    display: inline-block;
    float: left;
    margin-top: 12px;
    margin-left: 16px;
}

.from {
    font-size: 10px;
    color: white;
    display: block;
    margin-right: 16px;
}

.euro {
    font-size: 20px;
    color: white;
    display: block;
}

.view {
    font-size: 14px;
    color: white;
    float: right;
    margin-right: 30px;
    margin-top: 26px;
}

.view::after {
    content: " >";
}

p {
    display: block;
    text-align: center;
}

.card-name:hover {
    color: #F26522;
}

.card-img {
    vertical-align: middle;
}

.cards-item:nth-child(3n) {
    margin-right: 0;
}

footer {
    font-size: 12px;
    text-align: center;
    padding: 15px 0;
}